<table class="table">
  <tr>
    <th>Operation</th>
    <th>Date time</th>
    <th>Operator</th>
  </tr>

  <% if ticket_logs.present? %>
    <% ticket_logs.each do |ticket_log| %>
      <%= render "ticket_logs/show_#{ticket_log.action}", ticket_log: ticket_log %>
    <% end %>
  <% else %>
    <tr>
      <td colspan='3' align='center'>No activity yet</td>
    </tr>
  <% end %>
</table>
